---
# Copyright (c) 2022, PhysK - gitlab.com/ServerHeadcase
# All rights reserved.

include:
  - project: 'serverheadcase/gitlab-ci-templates'
    ref: main
    file:
      - '/vars-multi-arch.yml'
      - '/linters.yml'
      - '/build/docker-multi-arch.yml'

stages:
  - preflight
  - docker
